package com.base.appzxhy.drouterimp

import android.app.Activity
import com.base.appzxhy.helper.EventUtils
import com.didi.drouter.annotation.Service
import com.koko.drouter.app.AppService
import com.koko.drouter.event.EventService


@Service(function = [EventService::class])
class EventServiceImp : EventService {

    override fun eventActivity(activity: Activity) {
        super.eventActivity(activity)
        EventUtils.event("page_${javaClass.simpleName}")
    }
}